@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, inszz, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear: both;
}


/*FONTS */

@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* BUTTONS */

a.btn-lots{
	display: block;
	height:61px;
	width: 223px;
	background-image: url(../images/btn-lots.jpg);
	background-repeat:no-repeat;
}
a:hover.btn-lots {
	background-position: 0px -61px;
}

a.btn-register{
	display: block;
	height:63px;
	width: 223px;
	background-image: url(../images/btn-register.jpg);
	background-repeat:no-repeat;
}
a:hover.btn-register {
	background-position: 0px -63px;
}


    
/* BODY STYLING */

#home {
	background-image: url(../images/bg-home.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#int {
	background-image: url(../images/bg-int.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#header {
	width: 960px;
	height: 239px;
}

#header img {
	text-align: center;
	margin-top: 43px;
	margin-left: 340px;
}

#nav {
	width: 960px;
	height: 58px;
	background-color: #fff;
	border-top: 1px solid #e5e5e5;
}

#nav-holder {
	margin-left: 50px;
}

#overlay-hero {
	background-image: url(../images/overlay-curve.png);
	height: 34px;
	width: 960px;
	position: relative;
	margin-top: -33px;
	z-index: 10;
}

#hero {
	width: 960px;
	height: 427px;
}

#hero-int {
	width: 960px;
	height: 369px;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#content {
	padding-top: 35px;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #424242;
}

#content a 
{
    color: #896a8d;
    text-decoration: none;
    font-weight: bold;
}

#content a:hover
{
    color: #896a8d;
    text-decoration: underline;
}
    

#content-int {
	width:960px;
	padding-top: 35px;
	color: #424242;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
}

#content-int a 
{
    color: #896a8d;
    text-decoration: none;
    font-weight: bold;
}

#content-int a:hover
{
    color: #896a8d;
    text-decoration: underline;
}

#content-int h1 {
	font-size: 26px;
	color: #424242;
	font-family: 'OpenSansLight';
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

#content-int h2 {
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 15px;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	color: #424242;
}

#content-int h3 {
	font-size: 25px;
	color: #424242;
	font-family: 'OpenSansLight';
	padding-bottom: 20px;
	font-weight: normal;
}


#content-int p {
	color: #424242;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
}

#left {
	width: 625px;
	float: left;
}

#left h1 {
    border-bottom-color: #E5E5E5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #424242;
    font-family: 'OpenSansLight';
    font-size: 26px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#right {
	float: right;
	margin-right: 45px;
}

#footer {
	width: 100%;
	background-image: url(../images/footer.jpg);
	height: 180px;
			padding-top: 30px;
	margin-top: 50px;
}

#vines {
	float: left;
}

#address {
	float: left;
	margin-left: 30px;
	width: 250px;
	color: #797979;
	font-family: Arial;
	font-size: 13px;
	margin-top: 0px;
	line-height: 20px;
}

#address a {
	color: #797979;
	text-decoration: none;
}

#address a:hover {
	text-decoration: underline;
}

#footer-holder {
	width: 960px;
	margin: 0 auto;
}

#sitemap_etc {
	float: right;
	color: #616161;
	font-family: Arial;
	font-size: 11px;
}

#sitemap_etc a {
	color: #616161;
	text-decoration: none;
}

#sitemap_etc ul
{
    float: right;
}

#sitemap_etc li 
{
    float: left;
    padding-left: 5px;
}

/* NAV MENU */

/* 
	LEVEL ONE
*/

#nav ul {
    position: relative;
    z-index: 100;
    list-style:none;
    line-height: 23px;
    padding: 0;
		position: relative;
	margin-top: -1px;
}

#nav ul li {
    font-family: 'OpenSansLight';
    font-size: 17px;
    float: left;
    zoom: 1;
    margin: 0;
    color: #6e6e6e;
	background-image: url(../images/divider.jpg);
	background-position: right 4px;
	background-repeat: no-repeat;
	
    
}

#nav ul a:hover {
	background-image: url(../images/nav-selected.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #896a8d;
}

#nav li a.current {
	background-image: url(../images/nav-selected.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #896a8d;
}

#nav ul a:active {
   color: #896a8d;
}

#nav ul li a {
    display: block;
    padding: 0;
    color: #896a8d;
    text-decoration: none;
	padding-bottom: 8px;
	text-transform: capitalize;
	padding-top: 20px;
	margin-right: 30px;
	padding-bottom: 15px;
}

#nav ul li.last-child {
    border-right: none;
		background-image:none;
	background-position: right 3px;
	background-repeat: no-repeat;
/*    padding: 17px 0px 5px 10px;*/
} /* Doesn't work in IE */

#nav ul li.hover, #nav ul li:hover {
/*    background: yellow;*/
    color: #ffffff;
    position: relative;
}

#nav ul li:hover.homeicon {
    position: relative;
    background: none;
}

#nav ul li.hover a {
    color: #ffffff;
}

/* 
	LEVEL TWO
*/
#nav ul ul {
    width: 200px;
    visibility: hidden;
    position: absolute;
    top: 100%;
/*    left: -40px;*/
    line-height: 23px;
    list-style:none;
    margin: 0;
	left: -10px;
    padding: 0;
}

#nav ul ul li {
    font-weight: normal;
    background: #fff;
    color: #a9a9a9;
    font-size: 14px;
    float: none;
    text-transform: none;
    list-style-type: none;

}

#nav ul ul li.last-child {
    border-bottom: none;
}

#nav ul ul li:hover, #nav ul ul li a:hover, #nav ul ul li:hover {
    color: #a9a9a9;
    position: relative;
		background-color: #f9f9f4;
}

/* IE 6 & 7 Needs Inline Block */
#nav ul ul li a	{
    border-right: none;
    width: 170px;
    display: inline-block;
    padding: 0;
	color: #fff;
	text-transform: Capitalize;
	font-size: 12px;
    padding: 5px 13px 5px 13px;
	margin: 0px;
	color: #a9a9a9;

}

/* 
	LEVEL THREE
*/
#nav ul ul ul {
     left: 100%;
     top: 0;
}

#nav ul li:hover > ul {
    visibility: visible;
}

.gallery 
{
    width: 960px;
}
.gallery img 
{
    width: 220px;
    height: 200px;
    margin-right: 9px;
    padding: 3px; 
    border: 1px solid #957f91;
    margin-bottom: 5px;
    background-color: #dcdcbe;
}

#content-int ul {
	margin-top: 20px;
	margin-bottom: 20px;
}
#content-int ul li{
	line-height: 19px;
	padding-bottom: 10px;
    background-position: 3px 5px;
	padding-left: 20px;
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
}
#content-int ol {
	margin-top: 20px;
	margin-bottom: 20px;
}
#content-int ol li {
	list-style-type: decimal;
	margin-left: 30px;
}

.btn-contact a{
	display: block;
	height:38px;
	width: 138px;
	background-image: url(../images/btn-contact.jpg);
	background-repeat:no-repeat;
	margin-top: 15px;
}
.btn-contact a:hover {
	background-position: 0px -38px;
}

.contacttext 
{
    padding: 5px;
    border: 1px solid #ccc;
    font-family: Arial;
    color: #000;
    margin-right: 5px;
}

#footer a:hover 
{
    text-decoration: underline;
}

#ibox_wrapper 
{
    box-shadow: 0 0 16px #777777;
}

#btn-map1 
{
    margin-top: 20px;
    margin-bottom: 20px;
}

#btn-map1 a.btn-map
{
    display:block;
    width: 70px;
    height: 20px;
    padding: 5px 10px;
    background-color: #cac198;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

#btn-map1 a:hover.btn-map
{
    background-color: #bab28c;
    text-decoration: none;
}